﻿#topDiv {
	margin: 0 0 20px 0;
	width: 100%;
	text-align: center
}
#topDiv span a,#topDiv span.current_page {
	background-color: #fafafa;
	border: 1px solid rgba(0,0,0,.06);
	text-shadow: 0 1px 0 #fff;
	min-width: 16px;
	padding: 3px 5px;
	line-height: 20px;
	text-decoration: none;
	box-sizing: content-box;
	text-align: center;
	border-radius: 4px
}
.block a {
	display: inline-block
}
.content a,.uk-modal a {
	color: #575E62
}
#topDiv span a {
	color: #999
}
#topDiv span.numeric_button {
	text-shadow: 0 1px 0 #fff;
}
#topDiv span.current_page {
	text-shadow: 0 1px 0 #fff;
	color: #fff
}
span.current_page {
	background-color: #6face9!important
}
.page a.next {
	float: inherit!important;
	display: table-cell
}
#divPageGo #main_txtPage {
	background-color: #fafafa;
	border: 1px solid rgba(0,0,0,.06);
	text-shadow: 0 1px 0 #fff;
	min-width: 16px;
	margin: 3px 5px;
	line-height: 20px;
	text-decoration: none;
	box-sizing: content-box;
	text-align: center;
	border-radius: 4px
}